[
{"concatenate":"TaqMan Array Format 24","partnumber":"4414101","formatno":24,"numberofsamples":3,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Fast", "Species":"Human"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4414101","formatno":48,"numberofsamples":2,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Fast","Species":"Human"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4414101","formatno":96,"numberofsamples":1,"numberofreactions":384,"min":1,"totalreactions":96,"Type":"Fast","Species":"Human"
},

{"concatenate":"TaqMan Array Format 24","partnumber":"4414101","formatno":24,"numberofsamples":3,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Standard", "Species":"Human"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4414101","formatno":48,"numberofsamples":2,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Standard","Species":"Human"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4414101","formatno":96,"numberofsamples":1,"numberofreactions":384,"min":1,"totalreactions":96,"Type":"Standard","Species":"Human"
},

{"concatenate":"TaqMan Array Format 24","partnumber":"4414101","formatno":24,"numberofsamples":3,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Standard", "Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4414101","formatno":48,"numberofsamples":2,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Standard","Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4414101","formatno":96,"numberofsamples":1,"numberofreactions":384,"min":1,"totalreactions":96,"Type":"Standard","Species":"Mouse"
},

{"concatenate":"TaqMan Array Format 24","partnumber":"4414101","formatno":24,"numberofsamples":3,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Standard", "Species":"Rat"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4414101","formatno":48,"numberofsamples":2,"numberofreactions":96,"min":1,"totalreactions":96,"Type":"Standard","Species":"Rat"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4414101","formatno":96,"numberofsamples":1,"numberofreactions":384,"min":1,"totalreactions":96,"Type":"Standard","Species":"Rat"
}

]